.service-style-three{
  position: relative;
  padding: 60px 0px 60px 0px;
  /* background: url(https://muglaprefabrik.com/img/team.png),linear-gradient(151.47deg,RGB(11, 12, 38) -21.32%,RGB(11, 12, 38) 77.37%),RGB(11, 12, 38); */
}

.service-style-three .upper-box .title-inner{
  position: relative;
  display: block;
  max-width: 900px;
  width: 100%;
}

.service-style-three .upper-box .title-inner .sec-title{
  width: 50%;
}

.service-style-three .upper-box .title-inner .text{
  position: relative;
  padding-left: 30px;
  margin-top: 4px;
  width: 50%;
}

.service-style-three .upper-box .title-inner .text:before{
  position: absolute;
  content: '';
  background: #8db6d6;
  width: 1px;
  height: 75px;
  left: -40px;
  top: 3px;
}

.sec-title.left.style-three h5 {
  padding-right: 35px;
}

.service-style-three .upper-box .btn-box{
  position: absolute;
  top: 25px;
  right: 0px;
}

.service-style-three .upper-box .btn-box .theme-btn i{
  font-size: 12px;
  margin-left: 10px;
}

.service-style-three .upper-box .btn-box .theme-btn{
  padding: 13px 38px;
}

.service-style-three .upper-box{
  position: relative;
  display: block;
  margin-bottom: 40px;
}

.service-block-three .inner-box{
  position: relative;
  display: block;
  overflow: hidden;
  background: transparent;
  margin-bottom: 30px;
  transition: all 500ms ease;
  min-height: 520px; 
}

.service-block-three .inner-box:hover{
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.service-block-three .inner-box:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  transform: scale(0,0);
  transition: all 500ms ease;
}

.service-block-three .inner-box:hover:before{
  transform: scale(1,1);
}

.service-block-three .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
    height: 450px;
}

.service-block-three .inner-box .image-box img{
  width: 100%;
  height:450px;
  object-fit: cover;
}

 

.service-block-three .inner-box .image-box .overlay-box-1{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0%;
  height: 100%;
  z-index: 1;
  transition: all 500ms ease;
}

.service-block-three .inner-box .image-box .overlay-box-2{
  position: absolute;
  right: 0px;
  top: 0px;
  width: 0%;
  height: 100%;
  z-index: 1;
  transition: all 500ms ease;
}

.service-block-three .inner-box:hover .image-box .overlay-box-1,
.service-block-three .inner-box:hover .image-box .overlay-box-2{
  width: 50%
}

.service-block-three .inner-box .image-box a{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 30px;
  line-height: 30px;
  color: #fff;
  z-index: 1;
  opacity: 0;
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
}

.service-block-three .inner-box:hover .image-box a{
  opacity: 1;
}

.service-block-three .inner-box .lower-content{
  background-color: transparent;
  border-radius: 7px;
  padding: 10px 100px 0px 20px;
  z-index: 1;
  position: relative;
  overflow: hidden;
  color: #fff;
  font-family: Muli;
  font-weight: 700px;
}
.service-block-three .inner-box .lower-content h3{
	margin-bottom: 10px;
	display: block;
	font-family: Muli;
	font-size: 25px;
	font-weight: 700;
	color: rgb(238, 236, 236);
}

.service-block-three .inner-box .lower-content h3 a{
	color: rgb(238, 236, 236);
	font-size: 22px;
}

.service-block-three .inner-box .lower-content h3 a:hover{

}

.service-block-three .inner-box .lower-content p{
  margin-bottom: 29px;
}

.service-block-three .inner-box .lower-content .link{
  position: relative;
  display: block;
  padding-top: 16px;
}

.service-block-three .inner-box .lower-content .link a{
  position: relative;
  display: inline-block;
}

.service-block-three .inner-box .lower-content .link a span{
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  color: #222;
  border-bottom: 1px solid #222;
  transition: all 500ms ease;
}

.service-block-three .inner-box .lower-content .link a:hover span{

}

.service-block-three .inner-box .lower-content .link a i{
  font-size: 12px;
  margin-right: 10px;
}

.service-style-three .owl-dots{
  position: relative;
  display: block;
  text-align: center;
  padding-top: 15px;
}

.service-style-three .owl-theme .owl-dots .owl-dot span{
  position: relative;
  display: inline-block;
  background: #dddddd;
  width: 20px;
  height: 4px;
  margin: 0px 5px;
  cursor: pointer;
  transition: all 500ms ease;
}

.service-style-three .owl-theme .owl-dots .owl-dot.active span,
.service-style-three .owl-theme .owl-dots .owl-dot span:hover{
  background: #180c54;
}
.auto-container{
  position:static;
  max-width:1200px;
  padding:0px 15px;
  margin:0 auto;
}


.alert-warning {
	border-radius: 7px;
	border: 2px solid rgb(247, 189, 7);
	background: linear-gradient(180deg,rgb(244, 186, 2),rgb(181, 139, 3));
}
.alert-primary {
	color: rgb(240, 238, 232);
	background: linear-gradient(180deg,rgb(40, 133, 215),rgb(53, 78, 174));
	border: 2px solid rgba(125, 151, 249, 0.76);
	border-radius: 7px;
}

.fa-send::before, .fa-paper-image::before {
  content: "\f03e";
  font-size: 30px;
}
.fa-send::before, .fa-paper-video::before {
  content: "\f030";
  font-size: 30px;
}
 